Subject: RE: [Policy] Fw: DMTF Release Process

From: "Robert Moore" <[email-masked]>
Date: Mon, 1 Oct 2001 11:13:47 -0400

John,

I can clear up a couple of your points.  Lee will have to
address the others tomorrow.

Regards,
Bob

Bob Moore
Advanced Design and Technology
Application Integration Middleware Division
IBM Software Group
+1-919-254-4436
[email-masked]

"John Strassner" <[email-masked]>@ietf.org on 09/29/2001
12:38:13 PM

Please respond to <[email-masked]>

Sent by:  [email-masked]

To:   "Lee Rafalow" <[email-masked]>, <[email-masked]>
cc:
Subject:  RE: [Policy] Fw: DMTF Release Process

I'm confused. Your words are great, but this document doesn't match your
words. Specifically:

  - it does not say that "final standards documents are...
    permanently available to the public on the DMTF web site".
<Bob>
It's not necessarily how I would have said it, but the following
table entry in section 2 of the document makes this statement:

Phase     Length of Phase    Status          WEB Posting
-----------------------------------------------------------------
DMTF      Permanent          Final Standard  DMTF Public Web Site
Standard

</Bob>

  - it does not specify the address of which of the DMTF web
    sites the documents can be found
<Bob>
I wouldn't expect to see a URL in a organization's Policy document.
</Bob>

Furthermore, I fail to see how this helps. Both of the referenced DMTF
drafts are NOT final standards. The DSP0100.doc spec has no marking on it,
other than a footer which says "This is a draft specification and subject
to revision", which is hardly ready to be used as a normative reference.
<Bob>
DSP0100 is referred to from PCLS in only one place - the non-normative
appendix.  So it's fine for it to be a non-normative reference.
</Bob>

The DSP0123.pdf spec is marked "Preliminary", but has a date of June 5,
2001. This means that its minimum 3 month review period has expired. But
in searching the web site, I couldn't find any reference saying whether
this was approved and going to Final Standard, or needed more work.
Finally, I was surprised that the memo you forwarded did not specify the
web site addresses that these specs could be found at.

Even more disconcerting is the fact that your immutability claim is ONLY
covered for Final Standard. Both of the referenced documents are not Final
Standards, and need at least another 3 months for Preliminary Review plus
some undefined period to achieve Final Standard status. Therefore, there
is no guarantee that these documents can in fact
be referenced normatively. Plus, whatever happened to implementation
experience? It is referred to, but is NOT required.

After waiting for almost two months for this non-event, I now think that
we should make the references non-normative.

John

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of
Lee Rafalow
Sent: Thursday, September 27, 2001 11:58 AM
To: [email-masked]
Subject: [Policy] Fw: DMTF Release Process

> For those interested, the DMTF has updated its document release policies
to
> facilitate IETF collaboration and enable normative references by stating
> that: documents may be shared during development when the DMTF is
> collaborating with other organizations; and final standards documents
are
> immutable and permanently available to the public on the DMTF web site.
>
> See http://www.dmtf.org/download/policies/releaseprocess.pdf
>
>
> Lee M. Rafalow
> Voice: 1-919-254-4455, Fax: 1-919-254-6243
> IBM Internet Technology Management
> IBM Corporation
> P.O. Box 12195, BRQA/502
> RTP, NC 27709 USA
> Alternate email: [email-masked]
> Personal email: [email-masked]
>

_______________________________________________
Policy mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/policy

_______________________________________________
Policy mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/policy